---
id: 68e7e729f6d14f69a23786ef
title: Step 2
challengeType: 0
dashedName: step-2
---

# --description--

Next, inside your `main` element, add an `h1` element with the text `Parent Teacher Conference Form` and the classes `title` and `center`. 

# --hints--

You should have an `h1` element.

```js
assert.exists(document.querySelector("h1"));
```

Your `h1` element should have the text `Parent Teacher Conference Form`.

```js
assert.strictEqual(document.querySelector("h1")?.innerText, "Parent Teacher Conference Form");
```

Your `h1` element should have the classes `title` and `center`.

```js
assert.exists(document.querySelector("h1.title.center"));
```

Your `h1` element should be inside the `main` element.

```js
assert.exists(document.querySelector("main h1.title.center"));
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Parent Teacher Conference Form</title>
  <link rel="stylesheet" href="./styles.css" />
</head>

<body>
  <main class="container">
--fcc-editable-region--
    
--fcc-editable-region--
  </main>
</body>

</html>
```
